=== debian/changelog ===
translate-toolkit (3.12.2-1ubuntu1) noble; urgency=medium

  * d/control: Fix runtime dependency. (LP: #2060729)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 10 Apr 2024 16:04:43 +0200

translate-toolkit (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 18 Feb 2024 15:57:50 +1100
