=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_NAME=translate

p	= translate-toolkit
d	= $(CURDIR)/debian/$(p)
d3	= $(CURDIR)/debian/python3-translate

export PYTHONNOUSERSITE=false

export PYBUILD_TEST_ARGS = -rsx -v .

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

execute_after_dh_clean:
	rm -rf man docs/_build run-tests .cache
	make -C docs clean

execute_after_dh_auto_build:
	+$(MAKE) -C docs html

execute_after_dh_auto_install:
	# delete unwanted cruft from /usr/lib
	for i in COPYING README.rst docs; do \
	  rm -rfv debian/*/usr/lib/python*/*-packages/translate/$$i \
	      debian/*/usr/lib/pyshared/translate/$$i; \
	done

	# provide a link to the langmodels shipped in libexttextcat-data
	for i in debian/*/usr/lib/python*/*-packages/translate/; do \
	  mkdir $$i/share; \
	  ln -s /usr/share/libexttextcat $$i/share/langmodels; \
	  cp translate/share/stoplist-en $$i/share/; \
	done

	prename 's/\.sh$$//' debian/*/usr/bin/build_firefox.sh
	prename 's/\.py$$//' debian/*/usr/bin/*.py

	# move the command line tools to the translate-toolkit package
	mkdir -p $(d)/usr/bin
	mv $(d3)/usr/bin/* $(d)/usr/bin/
	rm -rf $(d3)/usr/bin

	mkdir -p man
	for script in $(d)/usr/bin/*; do \
	  case $$(basename $$script) in \
	  buildxpi*|build_tmdb|build_firefox*|get_moz_enUS*|junitmsgfmt|mozfunny2prop|po2web2py|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|prop2mozfunny|pydiff|tmserver) \
	    ;; \
	  *) \
	    LC_ALL=C PYTHONPATH=. $$script --manpage \
	      > man/$$(basename $$script).1 \
	      || rm -f man/$(basename $$script).1; \
	    ;; \
	  esac; \
	done
