=== debian/tests/control ===
Tests: translate-toolkit
Restrictions: allow-stderr
Depends:
  translate-toolkit,
  subversion,
  python3-aeidon,
  python3-bs4,
  python3-chardet,
  python3-cheroot,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
  python3-mistletoe (>> 1.1.0~),
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
  python3-simplejson,
  python3-vobject,
  python3-xapian,

Tests: python3-translate
Restrictions: allow-stderr
Depends:
  python3-translate,
  python3-pytest,
  python3-all,
  subversion,
  python3-aeidon,
  python3-bs4,
  python3-chardet,
  python3-cheroot,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
  python3-mistletoe (>> 1.1.0~),
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
  python3-simplejson,
  python3-syrupy,
  python3-vobject,
  python3-xapian,

Tests: python3-translate-commands
Restrictions: allow-stderr
Depends:
  python3-translate,
  translate-toolkit,
  python3-pytest,
  python3-all,
  subversion,
  python3-aeidon,
  python3-bs4,
  python3-chardet,
  python3-cheroot,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
  python3-mistletoe (>> 1.1.0~),
  python3-phply (>> 1.2.4),
  python3-pycountry (>> 17.5.14),
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
  python3-simplejson,
  python3-syrupy,
  python3-vobject,
  python3-xapian,
