## translate-toolkit 3.13.0

=== debian/changelog ===
translate-toolkit (3.13.0-2) unstable; urgency=medium

  * Drop patch to workaround old aeidon version.

 -- Stuart Prescott <stuart@debian.org>  Thu, 13 Jun 2024 18:11:30 +1000

translate-toolkit (3.13.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes some failing tests leading to FTBFS (Closes: #1070460)
    - Drops some old Mozilla scripts that are no longer used
      (Closes: #1068729)
  * Back out upstream change for python-aeidon whitespace output changes.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 06 May 2024 18:58:27 +1000
