=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Uploaders:
  Stuart Prescott <stuart@debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
+Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Build-Depends-Indep:
  libexttextcat-data,
  python3-all,
- python3-aeidon,
+ python3-aeidon (>> 1.14~),
  python3-bs4,
  python3-chardet,
  python3-cheroot,
@@ -34,7 +33,7 @@
  dh-python (>> 5.20220923~),
  pybuild-plugin-pyproject,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: https://toolkit.translatehouse.org/
@@ -46,7 +45,6 @@
 Depends:
  python3,
  python3-pkg-resources,
- python3-cheroot,
  python3-translate (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends}
@@ -65,6 +63,10 @@
  Supported localization storage formats are: DTD, properties,
  OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
  .
+ Support for specific features and formats requires various additional
+ packages to be installed. These are listed in the Recommends for the
+ python3-translate package.
+ .
  This package includes documentation for the command line utilities.
 
 Package: python3-translate
@@ -76,7 +78,7 @@
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
- python3-aeidon,
+ python3-aeidon (>> 1.14~),
  python3-bs4,
  python3-chardet,
  python3-diff-match-patch,
@@ -108,6 +110,9 @@
  Supported localization storage formats are: DTD, properties,
  OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
  .
+ Support for specific features and formats requires various additional
+ packages to be installed. These are listed in the Recommends.
+ .
  This package includes the Translate Toolkit modules for Python 3.
 
 Package: translate-toolkit-doc
