## translate-toolkit 3.13.1

=== debian/changelog ===
translate-toolkit (3.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies from python3-chardet to python3-charset-normalizer

 -- Stuart Prescott <stuart@debian.org>  Thu, 27 Jun 2024 18:43:49 +1000
