=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-aeidon (>> 1.14~),
  python3-bs4,
- python3-chardet,
+ python3-charset-normalizer,
  python3-cheroot,
  python3-diff-match-patch,
  python3-enchant,
@@ -80,7 +80,7 @@
 Recommends:
  python3-aeidon (>> 1.14~),
  python3-bs4,
- python3-chardet,
+ python3-charset-normalizer,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
