=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
   subversion,
   python3-aeidon,
   python3-bs4,
-  python3-chardet,
+  python3-charset-normalizer,
   python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
@@ -30,7 +30,7 @@
   subversion,
   python3-aeidon,
   python3-bs4,
-  python3-chardet,
+  python3-charset-normalizer,
   python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
@@ -57,7 +57,7 @@
   subversion,
   python3-aeidon,
   python3-bs4,
-  python3-chardet,
+  python3-charset-normalizer,
   python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
