## translate-toolkit 3.13.2

=== debian/changelog ===
translate-toolkit (3.13.2-2) unstable; urgency=medium

  * Require newer python3-aeidon to allow tests to pass.

 -- Stuart Prescott <stuart@debian.org>  Mon, 22 Jul 2024 17:39:15 +1000

translate-toolkit (3.13.2-1) unstable; urgency=medium

  * New upstream release.
   - Add dependencies on python3-wcwidth for build, runtime and tests.

 -- Stuart Prescott <stuart@debian.org>  Mon, 15 Jul 2024 18:15:30 +1000
