=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep:
  libexttextcat-data,
  python3-all,
- python3-aeidon (>> 1.14~),
+ python3-aeidon (>> 1.15~),
  python3-bs4,
  python3-charset-normalizer,
  python3-cheroot,
@@ -24,6 +24,7 @@
  python3-simplejson,
  python3-syrupy,
  python3-sphinx,
+ python3-wcwidth,
  python3-vobject,
  python3-xapian,
  rename,
@@ -78,7 +79,7 @@
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
- python3-aeidon (>> 1.14~),
+ python3-aeidon (>> 1.15~),
  python3-bs4,
  python3-charset-normalizer,
  python3-diff-match-patch,
@@ -92,6 +93,7 @@
  python3-ruamel.yaml,
  python3-simplejson,
  python3-vobject,
+ python3-wcwidth,
  python3-xapian,
 Suggests:
  python3-cheroot,
