=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Depends:
   translate-toolkit,
   subversion,
-  python3-aeidon,
+  python3-aeidon (>> 1.15~),
   python3-bs4,
   python3-charset-normalizer,
   python3-cheroot,
@@ -19,6 +19,7 @@
   python3-ruamel.yaml,
   python3-simplejson,
   python3-vobject,
+  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate
@@ -28,7 +29,7 @@
   python3-pytest,
   python3-all,
   subversion,
-  python3-aeidon,
+  python3-aeidon (>> 1.15~),
   python3-bs4,
   python3-charset-normalizer,
   python3-cheroot,
@@ -45,6 +46,7 @@
   python3-simplejson,
   python3-syrupy,
   python3-vobject,
+  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate-commands
@@ -72,4 +74,5 @@
   python3-simplejson,
   python3-syrupy,
   python3-vobject,
+  python3-wcwidth,
   python3-xapian,
