=== debian/changelog ===
translate-toolkit (3.13.4-1) unstable; urgency=medium

  * New upstream version.
    - Fixes FTBFS with Python 3.13 (Closes: #1082336)
  * Add new build-deps for documentation changes.
  * Drop unused dependencies on ancient python3-simplejson (Closes: #1080171).

 -- Stuart Prescott <stuart@debian.org>  Thu, 26 Sep 2024 21:27:05 +1000
