=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  Stuart Prescott <stuart@debian.org>
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Build-Depends-Indep:
+ furo,
  libexttextcat-data,
  python3-all,
  python3-aeidon (>> 1.15~),
@@ -16,12 +17,14 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
+ python3-matplotlib,
  python3-mistletoe (>> 1.1.0~),
  python3-phply,
  python3-pyparsing (>> 3),
  python3-pytest,
  python3-ruamel.yaml,
- python3-simplejson,
+ python3-sphinx-copybutton,
+ python3-sphinxext-opengraph,
  python3-syrupy,
  python3-sphinx,
  python3-wcwidth,
@@ -91,7 +94,6 @@
  python3-phply,
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
- python3-simplejson,
  python3-vobject,
  python3-wcwidth,
  python3-xapian,
