## translate-toolkit 3.14.1

=== debian/changelog ===
translate-toolkit (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop no-longer needed dependency on python3-pkg-resources
    (Closes: #1083807).

 -- Stuart Prescott <stuart@debian.org>  Mon, 18 Nov 2024 00:18:54 +1100
