=== debian/control ===
--- 
+++ 
@@ -48,7 +48,6 @@
 Section: devel
 Depends:
  python3,
- python3-pkg-resources,
  python3-translate (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends}
