## translate-toolkit 3.14.4

=== debian/changelog ===
translate-toolkit (3.14.4-1) unstable; urgency=medium

  * New upstream release.
    - Update dependencies from wcwidth to cwcwidth.

 -- Stuart Prescott <stuart@debian.org>  Mon, 23 Dec 2024 16:39:03 +1100
