## translate-toolkit 3.14.7

=== debian/changelog ===
translate-toolkit (3.14.7-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Mon, 10 Feb 2025 21:09:34 +1100
