=== debian/changelog ===
translate-toolkit (3.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 22 Feb 2025 13:57:26 +1100
