## translate-toolkit 3.15.1

=== debian/changelog ===
translate-toolkit (3.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Fri, 14 Mar 2025 23:55:16 +1100
