=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	make -C docs clean
 
 execute_after_dh_auto_build:
-	+$(MAKE) -C docs html
+	+$(MAKE) -C docs SPHINXBUILD="python3 -m sphinx build" html
 
 execute_after_dh_auto_install:
 	# delete unwanted cruft from /usr/lib
