## translate-toolkit 3.16.1

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 docs:
 	# The following creates the HTML docs.
-	make -C ${DOCS_DIR} SPHINXOPTS="--show-traceback --fail-on-warning" html ${TAIL}
+	make -C ${DOCS_DIR} SPHINXOPTS="--show-traceback --fail-on-warning --jobs auto" html ${TAIL}
 
 docs-review: docs
 	python -mwebbrowser file://$(shell pwd)/${DOCS_DIR}/_build/html/index.html
