=== debian/changelog ===
translate-toolkit (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Backport patches from upstream:
    - fix handling of version of little-endian MO files (Closes: #714214)
    - skip comparison of MO output on little-endian systems

 -- Stuart Prescott <stuart@debian.org>  Sun, 28 Sep 2025 17:28:13 +1000
