=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  dh-python (>> 5.20220923~),
  pybuild-plugin-pyproject,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: https://toolkit.translatehouse.org/
