=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
 
 execute_after_dh_clean:
-	rm -rf man docs/_build run-tests .cache
 	make -C docs clean
 
 execute_after_dh_auto_build:
