=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
   python3-bs4,
   python3-charset-normalizer,
   python3-cheroot,
+  python3-cwcwidth,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
@@ -17,9 +18,7 @@
   python3-pycountry (>> 17.5.14),
   python3-pyparsing (>> 3),
   python3-ruamel.yaml,
-  python3-simplejson,
   python3-vobject,
-  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate
@@ -33,6 +32,7 @@
   python3-bs4,
   python3-charset-normalizer,
   python3-cheroot,
+  python3-cwcwidth,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
@@ -43,10 +43,8 @@
   python3-pycountry (>> 17.5.14),
   python3-pyparsing (>> 3),
   python3-ruamel.yaml,
-  python3-simplejson,
   python3-syrupy,
   python3-vobject,
-  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate-commands
@@ -71,7 +69,6 @@
   python3-pycountry (>> 17.5.14),
   python3-pyparsing (>> 3),
   python3-ruamel.yaml,
-  python3-simplejson,
   python3-syrupy,
   python3-vobject,
   python3-wcwidth,
