## translate-toolkit 3.16.3

=== debian/changelog ===
translate-toolkit (3.16.3-1) unstable; urgency=medium

  * New upstream release
    - switch from cwcwidth to wcwidth
    - drop patches applied upstream
  * Force LC_ALL in build to prevent FTBFS with strange locale settings.

 -- Stuart Prescott <stuart@debian.org>  Mon, 27 Oct 2025 19:09:48 +1100
