=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-bs4,
  python3-charset-normalizer,
  python3-cheroot,
- python3-cwcwidth,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
@@ -29,6 +28,7 @@
  python3-syrupy,
  python3-sphinx,
  python3-vobject,
+ python3-wcwidth,
  python3-xapian,
  rename,
  subversion,
@@ -84,7 +84,6 @@
  python3-aeidon (>> 1.15~),
  python3-bs4,
  python3-charset-normalizer,
- python3-cwcwidth,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
@@ -95,6 +94,7 @@
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
  python3-vobject,
+ python3-wcwidth,
  python3-xapian,
 Suggests:
  python3-cheroot,
