=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 # export DH_VERBOSE=1
 
 export PYBUILD_NAME=translate
+export LC_ALL=C.UTF-8
 
 p	= translate-toolkit
 d	= $(CURDIR)/debian/$(p)
