=== debian/tests/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
   python3-bs4,
   python3-charset-normalizer,
   python3-cheroot,
-  python3-cwcwidth,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
@@ -19,6 +18,7 @@
   python3-pyparsing (>> 3),
   python3-ruamel.yaml,
   python3-vobject,
+  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate
@@ -32,7 +32,6 @@
   python3-bs4,
   python3-charset-normalizer,
   python3-cheroot,
-  python3-cwcwidth,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
@@ -45,6 +44,7 @@
   python3-ruamel.yaml,
   python3-syrupy,
   python3-vobject,
+  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate-commands
