## translate-toolkit 3.17.5

=== debian/changelog ===
translate-toolkit (3.17.5-1) unstable; urgency=medium

  * New upstream release.
   - add extra dependencies on python3-tomlkit for new toml backend
   - replace dependencies on python3-wcwidth / python3-cwcwidth with
     python3-unicode-segmentation-rs for unicode processing

 -- Stuart Prescott <stuart@debian.org>  Tue, 23 Dec 2025 15:48:18 +1100
