=== debian/control ===
--- 
+++ 
@@ -27,8 +27,9 @@
  python3-sphinxext-opengraph,
  python3-syrupy,
  python3-sphinx,
+ python3-tomlkit,
+ python3-unicode-segmentation-rs,
  python3-vobject,
- python3-wcwidth,
  python3-xapian,
  rename,
  subversion,
@@ -93,8 +94,9 @@
  python3-phply,
  python3-pyparsing (>> 3),
  python3-ruamel.yaml,
+ python3-tomlkit,
+ python3-unicode-segmentation-rs,
  python3-vobject,
- python3-wcwidth,
  python3-xapian,
 Suggests:
  python3-cheroot,
