## translate-toolkit 3.18.1

=== debian/changelog ===
translate-toolkit (3.18.1-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
  * Update Standards-Version to 4.7.3 (no changes required).
  * Drop unneeded Priority:optional and R3:no fields.

 -- Stuart Prescott <stuart@debian.org>  Sat, 24 Jan 2026 14:27:39 +1100
