=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: translate-toolkit
 Section: python
-Priority: optional
 Uploaders:
  Stuart Prescott <stuart@debian.org>
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
@@ -38,11 +37,10 @@
  dh-python (>> 5.20220923~),
  pybuild-plugin-pyproject,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/l10n-team/translate-toolkit.git
 Vcs-Browser: https://salsa.debian.org/l10n-team/translate-toolkit
 Homepage: https://toolkit.translatehouse.org/
-Rules-Requires-Root: no
 
 Package: translate-toolkit
 Architecture: all
