=== debian/tests/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
   python3-pycountry (>> 17.5.14),
   python3-pyparsing (>> 3),
   python3-ruamel.yaml,
+  python3-tomlkit,
+  python3-unicode-segmentation-rs,
   python3-vobject,
-  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate
@@ -43,8 +44,9 @@
   python3-pyparsing (>> 3),
   python3-ruamel.yaml,
   python3-syrupy,
+  python3-tomlkit,
+  python3-unicode-segmentation-rs,
   python3-vobject,
-  python3-wcwidth,
   python3-xapian,
 
 Tests: python3-translate-commands
@@ -70,6 +72,7 @@
   python3-pyparsing (>> 3),
   python3-ruamel.yaml,
   python3-syrupy,
+  python3-tomlkit,
+  python3-unicode-segmentation-rs,
   python3-vobject,
-  python3-wcwidth,
   python3-xapian,
