## translate-toolkit 3.19.2

=== debian/changelog ===
translate-toolkit (3.19.2-1) unstable; urgency=medium

  * New upstream release.
    - update dependencies for new version.

 -- Stuart Prescott <stuart@debian.org>  Mon, 02 Mar 2026 20:53:46 +1100
