=== debian/control ===
--- 
+++ 
@@ -8,19 +8,17 @@
  libexttextcat-data,
  python3-all,
  python3-aeidon (>> 1.15~),
- python3-bs4,
  python3-charset-normalizer,
- python3-cheroot,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
- python3-levenshtein,
  python3-lxml,
  python3-matplotlib,
  python3-mistletoe (>> 1.1.0~),
  python3-phply,
  python3-pyparsing (>> 3),
  python3-pytest,
+ python3-rapidfuzz,
  python3-ruamel.yaml,
  python3-sphinx-copybutton,
  python3-sphinxext-opengraph,
@@ -81,23 +79,21 @@
  ${python3:Depends}
 Recommends:
  python3-aeidon (>> 1.15~),
- python3-bs4,
  python3-charset-normalizer,
  python3-diff-match-patch,
  python3-enchant,
  python3-iniparse,
- python3-levenshtein,
  python3-lxml,
  python3-mistletoe (>> 1.1.0~),
  python3-phply,
  python3-pyparsing (>> 3),
+ python3-rapidfuzz,
  python3-ruamel.yaml,
  python3-tomlkit,
  python3-unicode-segmentation-rs,
  python3-vobject,
  python3-xapian,
 Suggests:
- python3-cheroot,
  python3-subversion,
  translate-toolkit-doc
 Description: Toolkit assisting in the localization of software (Python 3)
