=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,8 @@
 	  cp translate/share/stoplist-en $$i/share/; \
 	done
 
-	prename 's/\.sh$$//' debian/*/usr/bin/build_firefox.sh
-	prename 's/\.py$$//' debian/*/usr/bin/*.py
+	# remove tools not packaged
+	rm debian/*/usr/bin/fluent2po
 
 	# move the command line tools to the translate-toolkit package
 	mkdir -p $(d)/usr/bin
@@ -49,7 +49,7 @@
 	mkdir -p man
 	for script in $(d)/usr/bin/*; do \
 	  case $$(basename $$script) in \
-	  buildxpi*|build_tmdb|build_firefox*|get_moz_enUS*|junitmsgfmt|mozfunny2prop|po2web2py|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|prop2mozfunny|pydiff|tmserver) \
+	  buildxpi*|get_moz_enUS*|junitmsgfmt|mozfunny2prop|po2web2py|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|prop2mozfunny|pydiff) \
 	    ;; \
 	  *) \
 	    LC_ALL=C PYTHONPATH=. $$script --manpage \
