=== debian/tests/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
   translate-toolkit,
   subversion,
   python3-aeidon (>> 1.15~),
-  python3-bs4,
   python3-charset-normalizer,
-  python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
-  python3-levenshtein,
   python3-lxml,
   python3-mistletoe (>> 1.1.0~),
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
   python3-pyparsing (>> 3),
+  python3-rapidfuzz,
   python3-ruamel.yaml,
   python3-tomlkit,
   python3-unicode-segmentation-rs,
@@ -30,18 +28,16 @@
   python3-all,
   subversion,
   python3-aeidon (>> 1.15~),
-  python3-bs4,
   python3-charset-normalizer,
-  python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
-  python3-levenshtein,
   python3-lxml,
   python3-mistletoe (>> 1.1.0~),
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
   python3-pyparsing (>> 3),
+  python3-rapidfuzz,
   python3-ruamel.yaml,
   python3-syrupy,
   python3-tomlkit,
@@ -58,18 +54,16 @@
   python3-all,
   subversion,
   python3-aeidon,
-  python3-bs4,
   python3-charset-normalizer,
-  python3-cheroot,
   python3-diff-match-patch,
   python3-enchant,
   python3-iniparse,
-  python3-levenshtein,
   python3-lxml,
   python3-mistletoe (>> 1.1.0~),
   python3-phply (>> 1.2.4),
   python3-pycountry (>> 17.5.14),
   python3-pyparsing (>> 3),
+  python3-rapidfuzz,
   python3-ruamel.yaml,
   python3-syrupy,
   python3-tomlkit,
